### Method

# Vte Terminal get_scrollback_lines

since: 0.52

#### Declaration [src]

    glong
    vte_terminal_get_scrollback_lines (
      VteTerminal* terminal
    )

#### Description

No description available.

Available since: 0.52

Gets property | `Vte.Terminal:scrollback-lines`

#### Return value

Type: `glong`

Length of the scrollback buffer used by the terminal. A negative value means “infinite scrollback”.